/* CSS Document */

/*==============================
	GLOBALS
Sets the default document font size, family
and color
===============================*/
body
{
	font-family:Arial;
	font-size:12px; 
	background:#555555;
}
/*==============================
	SITE WRAPPER
===============================*/
.site-wrapper
{
	width:950px; 
 
	/* min-height lets your site grow vertically 
	(like in tables). */
	min-height:500px; 
 
	/* By setting these to auto you are centering the 
	site */
	margin-left:auto;  
	margin-right:auto;
	background-color:#FFFFFF; 
 
	border:0; 
	
}

/*==============================
	LOGO
===============================*/
.logo
{
	width:237px; 
 
	/* min-height lets your site grow vertically 
	(like in tables). */
	height:290px; 
	float:left;
	margin:0;
 background:#ffffff;
	border:0; 
	
}

/*==============================
	PADDING
===============================*/
.padding
{
	width:950px; 
	height:30px; 
 list-style:none;
	background:#555555; 
	margin-left:auto;  
	margin-right:auto;
}
/*==============================
	HEADER WRAPPER
===============================*/
.header-wrapper
{
	width:950px; 
	height:166px; 
 
 
	background:url('images/columbia_headerbg.gif');
 
	/* css lets you designate how you want an image to 
	repeat. Along the x-axis, y-axis or not at all. */
	background-repeat:no-repeat; 
	margin-left:auto;  
	margin-right:auto;
}

/*==============================
	NAV TOP 1
===============================*/
.nav-top-wrapper
{
	width:950px;   
	min-height:20px; 
 list-style:none;
	background:#4EA5CE; 
	margin-left:auto;  
	margin-right:auto;
	padding-top:10px;
	padding-bottom:5px;
}
.nav-wrapper li
{
float:left;
}

ul#navlist
{
margin-left: 0;
margin-top:5px;
margin-right:10px;
padding-left: 0;
white-space: nowrap;

}

#navlist li
{
display: inline;
list-style-type: none;
}

#navlist a { padding:5px 10px; 
color: #fff;
background-color: #4EA5CE;
text-decoration: none;
}

#navlist a:hover
{
color: #000 !important;
background-color: #ffffff;
text-decoration: none;
}

/*==============================
	NAV TOP 2
===============================*/
.nav2-top-wrapper
{
	width:950px;   
	height:30px; 
 list-style:none;
background: #4EA5CE;
	background-repeat:repeat-x;

	padding-top:2px;
	margin-bottom:0;
}


ul#navlist2
{
margin-left:0px;
margin-top:0px;
margin-right:10px;
margin-bottom:0;
padding-top:0px;
min-height:20px;
white-space: nowrap;


}

#navlist2 li
{
display: inline;
list-style-type: none;
}

#navlist2 a { padding:5px 10px 5px 10px; }

#navlist2 a:link, #navlist a:visited
{
color: #fff;
text-decoration: none;
}

#navlist2 a:hover
{
color: #000000;
background-color: #ffffff;
text-decoration: none;
}
/*==============================
		BODY WRAPPER
===============================*/
.body-wrapper
{
	margin-top:0px;
	margin-bottom:0;
	float:left;
	padding-top:10px;
	
	/* floats are crucial to the creation of any
	web interface. Every web developer must master
	this concept. Don't worry I'll be writing a
	tutorial about this a little later.	:)	*/
	 
 
	width:950px; 
	min-height:200px;
	background:#ffffff; 
}

.body-content
{
width:558px;
float:left;
min-height:272px;
background:#ffffff; 
}

.body-content-full
{
width:708px;
float:left;
min-height:272px;
background:#ffffff; 
}
.body-split-1
{

margin:10px;
width:339px;
float:left;
min-height:272px;
background:#ffffff; 
border-top:0px;
border-left:0px;
border-bottom:0px;
border-right:solid #B8C1C4 1px;
border-style:dashed;
padding-right:20px;
}

.body-content-full ul
{
margin-left:10px;
}

.body-split-1 li
{
margin-left:-10px;
}

.body-split-2 li
{
margin-left:-10px;
}

.body-split-2
{
margin-top:10px;
margin-left:15px;
width:312px;
float:right;
min-height:272px;
background:#ffffff; 
}

.body-split-3
{
margin-top:10px;
margin-left:5px;
width:320px;
float:right;
min-height:272px;
background:#ffffff; 
}
.body-content h1
{
font-size:18px;
font-weight:bold;
color:#ff0066;
}
.body-content h2
{
font-size:14px;
color:#4EA5CE;
margin-top:-10px;
}

.body-content-full h2
{
font-size:14px;
color:#4EA5CE;
margin-top:-10px;
}
.body-badges
{
width:155px;
float:right;
height:292px;
background:#ffffff; 
}

/*==============================
		FOOTER
===============================*/
.footer
{
	/* clears are the sisters to float, it's 
	time to meet the whole family :) */
	clear:left;
	width:950px; 
	min-height:50px; 
	margin-left:auto;  
	margin-right:auto;
color:#FFFFFF;
	}
	
.footer a { 
color:#FFFFFF;
text-decoration: underline; 
}

.footer a:link, #navlist a:visited
{
color: #fff;
text-decoration: underline;
}

.footer a:hover
{
color: #ffffff;
text-decoration: none;
}
 
 /*==============================
		IMAGES
===============================*/

.alignLeft {
float:left;
margin-right:15px;
}

.alignRight {
float:right;
margin-left:5px;
}

.award{
float:left;
padding:2px;
}
